m4trace:configure.in:7: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:7: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:7: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:7: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:7: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:7: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:7: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:7: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:7: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:7: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:7: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:7: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:7: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:7: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:7: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:7: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:7: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:21: -1- m4_pattern_allow([^UNAME$])
m4trace:configure.in:23: -1- m4_pattern_allow([^UNAME$])
m4trace:configure.in:51: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:52: -1- m4_pattern_allow([^MAKEDEPEND$])
m4trace:configure.in:53: -1- m4_pattern_allow([^RM$])
m4trace:configure.in:54: -1- m4_pattern_allow([^XCLASS$])
m4trace:configure.in:57: -1- m4_pattern_allow([^HAVE_XCLASS$])
m4trace:configure.in:59: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:60: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:61: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:61: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:61: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:70: -1- _m4_warn([obsolete], [The macro `AC_AIX' is obsolete.
You should run autoupdate.], [../../lib/autoconf/specific.m4:436: AC_AIX is expanded from...
configure.in:70: the top level])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:70: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:70: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:70: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_SOURCE$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_1_SOURCE$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_MINIX$])
m4trace:configure.in:70: -1- m4_pattern_allow([^__EXTENSIONS__$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_ALL_SOURCE$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_GNU_SOURCE$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:70: -1- m4_pattern_allow([^_TANDEM_SOURCE$])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:80: -1- m4_pattern_allow([^YACC$])
m4trace:configure.in:80: -1- m4_pattern_allow([^YACC$])
m4trace:configure.in:80: -1- m4_pattern_allow([^YFLAGS$])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEX$])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEX_OUTPUT_ROOT$])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEXLIB$])
m4trace:configure.in:81: -1- m4_pattern_allow([^YYTEXT_POINTER$])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:83: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:130: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:139: -1- m4_pattern_allow([^const$])
m4trace:configure.in:162: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.in:189: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:190: -1- m4_pattern_allow([^x_libraries$])
m4trace:configure.in:191: -1- m4_pattern_allow([^x_includes$])
m4trace:configure.in:192: -1- m4_pattern_allow([^fvwm_icons$])
m4trace:configure.in:193: -1- m4_pattern_allow([^fvwm_name$])
m4trace:configure.in:194: -1- m4_pattern_allow([^fvwm_rc$])
m4trace:configure.in:204: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:204: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:204: -1- m4_pattern_allow([^LTLIBOBJS$])
